<?xml version="1.0"?>
<gconf>
        <entry name="begin_resize" mtime="1182171477" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="begin_move" mtime="1182171468" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="move_to_workspace_up" mtime="1141991311" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="move_to_workspace_right" mtime="1141991307" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="move_to_workspace_left" mtime="1141991302" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="move_to_workspace_down" mtime="1141991299" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="minimize" mtime="1141991148" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
        <entry name="activate_window_menu" mtime="1141990952" type="string">
                <stringvalue>disabled</stringvalue>
        </entry>
</gconf>
